#include "blitz/misc/PrettyLog.h"

namespace blitz {
namespace utils {

std::string GetTextColor(Vec3uc color) {
	return "\033[38;2;" + std::to_string(+color.r) + ";" + std::to_string(color.g) + ";" + std::to_string(color.b) + "m";
}

std::string GetTextColorReset() {
	return "\033[0m";
}

}  // namespace utils
}  // namespace blitz
